### Method

# Gtk StackPageget_visible

#### Declaration [src]

    gboolean
    gtk_stack_page_get_visible (
      GtkStackPage* self
    )

#### Description [src]

Returns whether `page` is visible in its `GtkStack`.

This is independent from the `GtkWidget:visible` property of its widget.

Gets property | `Gtk.StackPage:visible`

#### Return value

Type: `gboolean`

`TRUE` if `page` is visible.